<?php
include_once(_DIR_TO_CLASS.'/c_page.php') ;
class c_page_cab_pl extends c_page
{
    public $h1='Путевой лист' ;

    function second_menu_config()
    {
        $this->second_menu['/cab/pl/']=array('title'=>'Путевой лист') ;
        $this->second_menu['/cab/pl/clients/']=array('title'=>'Клиенты ПЛ') ;
        $this->second_menu['/cab/pl/xml/']=array('title'=>'Запросы XML') ;
        $this->second_menu['/cab/pl/db/']=array('title'=>'БД') ;
    }

 function block_main()
 {  $this->page_title() ;
    //damp_array(PL());
 }

}

?>
